.cheatsheet_popup {
	position: fixed;
	bottom: 30px;
	right: 12px;
	z-index: 99;
	display: none;
}

.cheatsheet_popup.active {
	display: block;
}

.cheatsheet_close {
	width: 48px;
	height: 48px;
	border-radius: 50%;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
	background-image: url(../images/close-grey.svg);
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #ffffff;
	margin-top: 7px;
	margin-left: auto;
	transition: all 0.3s ease-in-out;
}

.cheatsheet_close:hover {
	background-color: rgba(231, 120, 39, 0.10);
	background-image: url(../images/close-orange.svg);
}

.cheatsheet_content {
	width: 216px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	border-radius: 7px;
	background-color: #ffffff;
	padding: 10px 13px 14px 40px;
	text-align: center;
}

.step_2 .cheatsheet_content {
	padding: 15px 13px;
	text-align: left;
	width: 249px;
}

.step_3 .cheatsheet_content {
	padding-top: 20px;
	padding-bottom: 20px;
}

.cheatsheet_subtitle {
	font-size: 9px;
	line-height: 10px;
	margin-bottom: 4px;
}

.cheatsheet_title {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #009B32;
	margin-bottom: 3px;
}

.cheatsheet_title strong {
	color: #1D6095;
}

.cheatsheet_button {
	border-radius: 3px;
	background-color: #009B32;
	cursor: pointer;
	box-shadow: 0 -2px 0 0 rgba(0, 0, 0, 0.25) inset, 0 3px 4px 0 rgba(0, 0, 0, 0.25);
	display: block;
	font-size: 15px;
	line-height: 17px;
	font-weight: 700;
	padding: 6px 12px;
	width: 100%;
}

.cheatsheet_button:not(:disabled):hover {
	background-color: #24A94F;
	box-shadow: none;
	position: relative;
	top: 2px;
}

.cheatsheet_header {
	position: relative;
}

.cheatsheet_icon {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(-50%, -50%)
}

.cheatsheet_step.step_2,
.cheatsheet_step.step_3 {
	display: none;
}

.cheatsheet_step.step_2.active,
.cheatsheet_step.step_3.active {
	display: block;
}

.cheatsheet_step.step_1.inactive {
	display: none;
}

.cheatsheet_fields {
	display: flex;
	flex-direction: column;
	gap: 5px;
	margin-bottom: 8px;
}

.cheatsheet_field {
	display: block;
	width: 100%;
	border-radius: 2px !important;
	padding: 9px 8px !important;
	font-size: 10px;
	line-height: 11px;
	outline: none !important;
	background-color: #FFFFFF;
	border: 1px solid #D7D7D7 !important;
}

.cheatsheet_field:placeholder-shown {
	background-color: #E6E6E6;
	border: 1px solid #E6E6E6 !important;
}

.cheatsheet_footer {
	display: flex;
	gap: 10px;
	align-items: center;
}

.cheatsheet_signin_text {
	font-size: 9px;
	line-height: 10px;
	flex: 0 0 102px;
}

.cheatsheet_button:disabled {
	opacity: 0.5;
	box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.25), 0 -2px 0 0 rgba(0, 0, 0, 0.25) inset;
	cursor: not-allowed;
}

.thank_you_icon {
	font-size: 33px;
	line-height: 33px;
	margin-bottom: 8px;
}

.thank_you_message {
	font-size: 13px;
	line-height: 15px;
	font-weight: 700;
	color: #1D6095;
}
